#sidebarMenu .card {
    font-size: 0.8em;
}

.topbanner {
    background-position: center center;
    background-size: cover;
    height: 200px;
}

.topbanner h1 {
    text-shadow: black 0em 0em 0.2em;
    font-size: 1.8em;
    font-weight: bold;
}

/* nastaveni pro mobily */
@media only screen and (max-width: 769px) {
    .topbanner h1 {
        font-size: 1.5em;
    }

    .navbar-toggler {
        font-size: 1em;
    }
}

/* zmena barvy odkazu z defaultni modre na zelenou */
a {
    color: #00850f;
}

a.noline {
	text-decoration: none;
}

a:hover {
    color: #00af15;
}

a.pata {
    color: #FFF38D;
}

/* barva hlavni casti vpravo*/
main {
    color: #3c0000;
}

/* zmenseni odsazeni menu po stranach */
#sidebarMenu .nav-link {
    padding: .3rem 0.2rem;
}

/* nastaveni barvy a pozadi aktivni polozky */
#sidebarMenu .nav-item .active {
    color: #df1b1f;
    border-left: 3px solid #df1b1f;
    text-decoration: underline;
}

/* podbarveni menu po najeti     color: #df1b1f;*/
#sidebarMenu .nav-link:hover {
    background: #cdf18b;
}

/* oddeleni menu carou */
#sidebarMenu .nav-item {
    border-bottom: 1px solid #c8e0cb;
}

/* obarveni menu */
#sidebarMenu .nav-item-1 {
    background: #ddf9ab;
}
#sidebarMenu .nav-item-2 {
    background: #fcfff1;
}
#sidebarMenu .nav-item-3 {
    background: #fff7f3;
}

#sidebarMenu .nav-item-1 a, .nav-item-2 a, .nav-item-3 a {
    color: #005009;
}

/* obarveni pozadi */
.bg-1 {
    background: #F0FCCF;
}   /*zelena*/

.bg-2 {
    background: #FFFFCB;
}   /*zluta*/

.bg-3 {
    background: #FFF4D4;
}   /*cervena*/

.bg-4 {
    background: #F0FBF9;
}   /*modra*/

.bg-5 {
    background: #E0E0E0;
}   /*seda*/

/* nastaveni orezu u karticky kvuli obrazkum */
.card {
    overflow: hidden;
}

/*  zvetseni textu u karty */
.card-title {
    font-size: 1.4em;
    font-weight: bold;
}
.nadpis {
    font-size: 1.1em;
    font-weight: bold;
}

table {
 font-size: 0.9rem; 
}
table td {
vertical-align: top;
}

table td.sedy {
background: #E7E7E7;
}

table td.zluty {
background: #FFFFCD;
}
table td.zeleny {
background: #369402;
}


table.zaklad_c {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
	padding: 0px; 
}
  
table.zaklad_c td {
	text-align: center;
	padding: 2px 2px 2px 2px;
	border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid; 
}

table.zaklad_pr {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
	padding: 0px;
}

table.zaklad_pr td {
	text-align: left;
	padding: 2px 2px 2px 2px;
	border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid;
}
table.galerie {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
	padding: 0px; 
}
  
table.galerie td {
	text-align: center;
  vertical-align: middle;
	padding: 2px 2px 2px 2px;
	background: #FFFFCB;
  border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid; 
}


/* pocitadlo */
.counter {
    border: 1px solid #5a5a5a;
    font-size: 12px;
    padding-right: 7px;
}
.counter img {
    vertical-align: bottom;
    padding-right: 5px;
}

p.ini {	/* odstavec s odsazením */
	text-indent: 0.6em;
	text-align: left;
}

p.ini:first-letter { /* odstavec s velkou iniciálou */
  font-size: 1.1em;
	font-weight: bold; 
}

img.vpravo {
	margin: 0em 0em 0em 0.5em;
  float: right; 
}

img.vlevo {
	margin: 0em 0.5em 0em 0em;
  float: left; 
}


.vlevo {
text-align: left;
}

.vpravo {
text-align: right;
}

.nastred {
text-align: center;
}


.mini {
font-size: 0.8em;
}

.minired {
font-size: 0.8em;
color: #dc3545;
}

.mini-r {	/* odstavec - černý malý text vpravo*/
float: right;
font-size: 0.8em;
}

.minired-r {
float: right;
font-size: 0.8em;
color: #dc3545;
}

.mikro {
font-size: 0.6em;
}

.fs-090 {
font-size: 0.9em;
}
.fs-095 {
font-size: 0.95em;
}


.red {
color: #d92a03;
}

.zeleny {
color: #369402;
}

.zluty {
color: #ffc107;
}

.modry {
color: blue;
}

.sedy {	/* šedý text */
color: #808080; 
}

.vpravo {
float: right;
}

span[muj-title] {
background: #e9f9cd;
color: #FF0000;
font-weight: bold;
display: inline-block;
width: 2em;
line-height: 2em;
text-align: center;
border: 1px solid;
border-color: #F90000;
border-radius: 15%;
cursor: help;
}

span[muj-title]:hover:after {
z-index:50;
border: 1px solid #F90000;
border-radius: 0.2em;
background: #e9f9cd;
content: attr(muj-title);
font-weight: normal;
text-align: left;
position: absolute;
left: 2em;
padding: 0.5em;
width: 20em
}

table.kalendar {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
	padding: 0px;
	margin: 2px 0px 3px 0px; }
table.kalendar td {
	text-align: center;
  font-weight: bold;
	padding: 2px 2px 1px 3px;
	background-color: #FFFFFF;
	border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid; }
table.kalendar td.svetly {
	background-color: #FFF4D2; }
table.kalendar td.tmavy {
	background-color: #e4d4ac; }
table.kalendar td.svsedy {
	background-color: #e7e7e7; }
table.kalendar td.sedy {
	background-color: #CDCDCD; }
table.kalendar td.red {
	background-color: #FF9985; }
table.kalendar td.modra {
	background-color: #B8EAFF; }

table.diar {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
	padding: 0px;
	margin: 0px; }
table.diar td {
	text-align: center;
	padding: 0px;
	background-color: #FFFFFF;
	border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid; }
table.diar td.svetly {
	background-color: #EDE4D8; }
table.diar td.tmavy {
	background-color: #e4d4ac;}
table.diar td.svsedy {
	background-color: #e7e7e7; }
table.diar td.sedy {
	background-color: #CDCDCD; }
table.diar td.red {
	background-color: #FF9985; }
table.diar td.zelena {
	background-color: #F0FFB3; }
table.diar td.so {
	background-color: #C1E9E6; }
table.diar td.ne {
	background-color: #FFCEB9; }
table.diar td.sv {
	background-color: #FFA381; }

table.diar td.pso {
	background-color: #a2cac8; }
table.diar td.pne {
	background-color: #d1a797; }
table.diar td.psv {
	background-color: #bc7d68; }
table.diar td.dnes {
	background-color: #FFE990;
	border-bottom: 2px #FF0D00 dashed;
  }

table.diarmes {
	border-top: 1px #BABABA solid;
	border-left: 1px #BABABA solid;
  min-height: 30rem;
	padding: 0px;
	margin: 0px; }
table.diarmes td {
  font-size: 81.25%;
	text-align: left;
	vertical-align: top;
  padding: 0.3rem;
	background-color: #FFFFFF;
	border-right: 1px #BABABA solid;
	border-bottom: 1px #BABABA solid; }
table.diarmes td.svetly {
	background-color: #EDE4D8; }
table.diarmes td.tmavy {
	background-color: #e4d4ac;
  text-align: center;}
table.diarmes td.svsedy {
	background-color: #e7e7e7; }
table.diarmes td.sedy {
	background-color: #CDCDCD; }
table.diarmes td.red {
	background-color: #FF9985; }
table.diarmes td.zelena {
	background-color: #F0FFB3; }
table.diarmes td.so {
	background-color: #C1E9E6; }
table.diarmes td.ne {
	background-color: #FFCEB9; }
table.diarmes td.sv {
	background-color: #FFA381; }

table.diarmes td.pso {
	background-color: #a2cac8; }
table.diarmes td.pne {
	background-color: #d1a797; }
table.diarmes td.psv {
	background-color: #bc7d68; }
table.diarmes td.dnes {
	background-color: #FFE990; }

table.img_r {
  float:right;
  border: 0px;
  padding: 0px;
  margin: 0px 0px 0px 4px;
  width: 40px;  }
table.img_r td {
  background-color: #F7FEEC; }
table.img_r td.popis {
  padding: 0px 5px 2px 5px;
  font-size: 0.9rem;
  color: #446F00;  }

table.img_l {
  float:left;
  border: 0px;
  padding: 0px;
  margin: 0px 4px 0px 0px;
  width: 40px; }
table.img_l td {
  background-color: #F7FEEC; }
table.img_l td.popis {
  padding: 0px 5px 2px 5px;
  font-size: 0.9rem;
  color: #446F00; }

table.img_li {
  float:left;
  border: 0px;
  padding: 0px;
  margin: 0px 18px 0px 0px;
  width: 40px; }
table.img_li td {
  background-color: #F7FEEC; }
table.img_li td.popis {
  padding: 0px 5px 2px 5px;
  font-size: 12px;
  color: #446F00; }

table.img_c {
  border: 0px;
  padding: 0px 0px 0px 5px;
  margin: 0px 0px 0px 0px; }
table.img_c td {
  text-align: center;
  background-color: #F7FEEC; }
table.img_c td.popis {
  text-align: left;
  padding: 0px 5px 2px 5px;
  font-size: 12px;
  color: #446F00; }

a.diar {
	text-decoration: none;
	color: #F70000; }
a.diar:hover {
	color: #000000; }

a.diar2 {
	text-decoration: none;
	color: #446F00; }
a.diar2:hover {
	color: #FE0000; }

a.akce_bude {
	display: block;
	padding: 0px;
  padding-left: 2px;
	border-bottom: 1px solid #CDCDCD;
	border-top: 1px solid #CDCDCD;
  color: #509A39;
  text-decoration: none; }
a.akce_bude:hover {
	text-decoration: none; 
  color: #FFFFFF;
  background-color: #509A39; }

a.akce_probiha {
	display: block;
	padding: 0px;
  padding-left: 2px;
	border-bottom: 1px solid #CDCDCD;
	border-top: 1px solid #CDCDCD;
	text-decoration: none;
  color: #C30000; }
a.akce_probiha:hover {
	text-decoration: none; 
  color: #FFFFFF; 
  background-color: #509A39;}


.menu_line {
  width: 2em;
	text-align: left;
	color: #603210;
	font-weight: bold;
	text-decoration: none;
	background-color: #e2f18b;
	border: 1px solid;
	border-color: #9CC731;
  }

.menu_line:hover {
	background-color: #d1e943;
	color: #000000;
	border: 1px solid;
	border-color: #9CC731;	}


.menu_line0 {
  width: 100%;	
  text-align: center;
	color: #603210;
	font-weight: bold;
	background-color: #e2f18b;
	border: 1px solid;
	border-color: #9CC731;
  }

.menu_line0:hover {
	background-color: #d1e943;
	text-decoration: none;
	}

.menu_line1 {
  width: 100%;	
  text-align: center;
	color: #603210;
	font-weight: bold;
	background-color: #FFF38D;
	border: 1px solid;
	border-color: #9CC731;
  }

.menu_line1:hover {
	background-color: #FFCD8D;
	text-decoration: none;
	}

.menu_line2 {
  width: 100%;	
  text-align: center;
	color: #E72000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFBAA5;
	border: 1px solid;
	border-color: #FEAA00;
  }

.menu_line2:hover {
	text-decoration: none;
	background-color: #FFAEA5;
  }

.menu_line3 {
  width: 100%;	
  text-align: center;
	color: #603210;
	font-weight: bold;
	text-decoration: none;
	background-color: #BAE5F6;
	border: 1px solid;
	border-color: #FEAA00;
  }

.menu_line3:hover {
	background-color: #BAD1F6;
	text-decoration: none;
	}

.menu_line4 {
  width: 100%;	
  text-align: center;
	color: #603210;
	font-weight: bold;
	text-decoration: none;
	background-color: #B9B9BA;
	border: 1px solid;
	border-color: #626261;
  }

.menu_line4:hover {
	background-color: #9D9D9D;
	text-decoration: none;
	}

.menu_line5 {
  width: 100%;	
  text-align: center;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #626261;
  }

.menu_line5:hover {
	background-color: #FF0077;
	text-decoration: none;
	}

ul {
	text-align: left;
  margin: 1px;
  padding-left: 0.6rem; }
li {
  padding-bottom: 1px; }
ul.pr1 {
  text-align: left;
	color: #446F00; }
ul.pr2 {
	color: #808000; }

.hyphenate {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.omx1 {
	background-color: #FFF4D2;
	padding: 0.05rem 0.5rem 0rem 0.5rem;
	margin-bottom: 0.5em;
	border: 1px solid;
	border-color: #C8C8C8;
  border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  }

 input[type="radio"] {
     display: none
 }

 input[type="radio"]+label:before {
     content: "";
     display: inline-block;
     width: 2.6rem;
     height: 2.3rem;
     margin-right: 1rem;
     background-clip: content-box;
     border: 1px solid #000000;
     border-radius: 10%
 }

 input[type="radio"]:checked+label:before {
     background-color: #509A39
 }
 input[type="radio"]:hover+label:before {
     background-color: #A8DD57
 }
 label {
     display: flex;
     align-items: center
 }
 
table.img {
  float: left; 
  border: 0rem; 
  padding: 0rem; 
  margin: 0rem 0.5rem 0.5rem 0rem;
  }
table.img td.popis{
  padding: 0rem 0.5rem 0.2rem 0.5rem;
  background-color: #F7FEEC;
  font-size: 0.8rem; 
  color: #446F00;
  border-bottom: 0.05rem silver inset;
 }

.nadpis_c {
  font-size: 1.2rem;
	color: #306000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 4px;
	margin-top: 5px;
	text-decoration: none;
  }
.nadpis_c:hover {
	color: #D50000; }

.nohover {
 pointer-events: none;
}
 